This project has moved. For the latest updates, please go here.

Installation

Sep 29, 2016 at 3:17 PM
Hi,

I just tried to create my database migration projet with SQLite, but i face up a big bug.
The nuget package rely to 1.0.102.0 version instead of 1.0.103.0. The result is that i cannot integrate it in my project.

Also, allnuget packages of same version (1.0.103.0) are correctly versioned and are signed, not this assembly, is this normal ?

Could you regenrate it via nuget ?

Best regards.